Search Results for

Show / Hide Table of Contents

# Enum Parameters.PlacementType

The FORMAT of the ad, separate from the surrounding context.

###### Namespace: AppstockSDK.Api.Native.Data.Request

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum Parameters.PlacementType

### Fields

Name | Description
--- | ---
AtomicContent | In the atomic unit of the content - IE in the article page or single image page.
Custom | To be defined by the exchange.
FeedContent | In the feed of content - for example as an item inside the organic feed/grid/listing/carousel.
None | Not assigned.
OutsideContent | Outside the core content - for example in the ads section on the right rail, as a banner-style placement near the content, etc.
RecommendationWidget | Recommendation widget, most commonly presented below the article content.

##### See Also

placementType